files:
  - source: /resources/lang/en/*.php
    translation: /resources/lang/%two_letters_code%/%original_file_name%
    languages_mapping:
      two_letters_code:
        'pt-BR' : 'pt-BR'
  - source: /resources/lang/vendor/confirmation/en/*.php
    translation: /resources/lang/vendor/confirmation/%two_letters_code%/%original_file_name%
    languages_mapping:
      two_letters_code:
        'pt-BR' : 'pt-BR'
